.btn-gk{
	background-color: #3bb3e0;
    background-image: -moz-linear-gradient(center bottom , rgb(44, 160, 202) 0%, rgb(62, 184, 229) 100%);
    border-radius: 5px;
    box-shadow: 0 1px 0 #2ab7ec inset, 0 5px 0 0 #156785, 0 10px 5px #999;
    color: #fff;
    font-family: "Open Sans",sans-serif;
    font-size: 13px;
    padding: 10px 50px 10px 20px;
    position: relative;
    text-decoration: none;
	display:inline-block;
	margin:5px 0px 10px;
}


.btn-gk:active {
    background-image: -moz-linear-gradient(center bottom , rgb(62, 184, 229) 0%, rgb(44, 160, 202) 100%);
    box-shadow: 0 1px 0 #2ab7ec inset, 0 2px 0 0 #156785, 0 5px 3px #999;
    top: 3px;
}

.btn-gk::before {
	background-color: #2591b4;
    background-image: url("right_arrow.png");
    background-position: center center;
    background-repeat: no-repeat;
    border-radius: 50%;
    box-shadow: 0 1px 0 #052756 inset, 0 1px 0 #60c9f0;
    content: "";
    height: 20px;
    margin-top: -9px;
    position: absolute;
    right: 18px;
    top: 50%;
    width: 20px;
}

.btn-gk2{
	background-color: #3bb3e0;
    background-image: -moz-linear-gradient(center bottom , rgb(44, 160, 202) 0%, rgb(62, 184, 229) 100%);
    border-radius: 5px;
    box-shadow: 0 1px 0 #2ab7ec inset, 0 5px 0 0 #156785, 0 10px 5px #999;
    color: #fff;
    font-family: "Open Sans",sans-serif;
    font-size: 13px;
    padding: 10px 50px 10px 20px;
    position: relative;
    text-decoration: none;
	display:inline-block;
	margin:5px 0px 10px;
}

.btn-gk:active::before {
	box-shadow: 0 1px 0 #60c9f0 inset, 0 3px 0 #0e3871, 0 6px 3px #1a80a6;
    margin-top: -12px;
    top: 50%;
}